[
  {
    "ManCcont": "WMGRAAS",
    "Value": 0.0356
  },
  {
    "ManCcont": "DMGRAAS",
    "Value": 0.0356
  },
  {
    "ManCcont": "VMGRAAS",
    "Value": 0.077385
  },
  {
    "ManCcont": "DMSTAL",
    "Value": 0.03955
  },
  {
    "ManCcont": "VMSTAL",
    "Value": 0.209715
  },
  {
    "ManCcont": "COMPOST",
    "Value": 0.10535
  },
  {
    "ManCcont": "FRACDUN",
    "Value": 0.01715
  },
  {
    "ManCcont": "FRACDIK",
    "Value": 0.0759
  },
  {
    "ManCcont": "KMVERV",
    "Value": 0.010585
  },
  {
    "ManCcont": "DIGEST",
    "Value": 0.01652
  },
  {
    "ManCcont": "CHAMPOST",
    "Value": 0.1050
  },
  {
    "ManCcont": "SCHA_GEIT",
    "Value": 0.09225
  },
  {
    "ManCcont": "VMPIG",
    "Value": 0.0765
  },
  {
    "ManCcont": "DM_ZEUG",
    "Value": 0.0125
  },
  {
    "ManCcont": "OVERIG",
    "Value": 0.01652
  }
]